/* Modal Interal Styles */

div.order_quote_modal_wrapper {
	height:92%;
}

iframe.order_quote_iframe {
	border:none;
	border-bottom:solid #ddd 1px;
	display:block;
	width:100%;
	height:100%;
}

/* Lean Modal Styles  */

.leanModal {
width:1100px;
overflow:auto;
top:10px!important;
}

html,body,div.leanModal {
	height:95%;
}